{
  "name": "stairs",
  "version": "2.0.0",
  "description": "Stairs",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "node devserver.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.x2software.net/pub/Stairs.git"
  },
  "author": "Mark van Renswoude <mark@x2software.net>",
  "license": "Unlicense",
  "devDependencies": {
    "axios": "^0.17.1",
    "body-parser": "^1.18.2",
    "child_process": "^1.0.2",
    "express": "^4.16.2",
    "gulp": "^3.9.1",
    "gulp-clean-css": "^3.9.0",
    "gulp-concat": "^2.6.1",
    "gulp-debounced-watch": "^1.0.4",
    "gulp-gzip": "^1.4.1",
    "gulp-htmlmin": "^3.0.0",
    "gulp-plumber": "^1.1.0",
    "gulp-print": "^2.0.1",
    "gulp-sass": "^3.1.0",
    "gulp-uglify": "^3.0.0",
    "lodash": "^4.17.4",
    "path": "^0.12.7",
    "through2": "^2.0.3",
    "vinyl": "^2.1.0",
    "vue": "^2.5.13",
    "vue-i18n": "^7.3.3",
    "yargs": "^10.0.3"
  },
  "dependencies": {
    "npm": "^5.8.0"
  }
}
